API referenceBeta API referenceQuestion sets
Get question set runs
List every Scout run of the set, with each completed run's forecast.
List every Scout run of the set, with each completed run's forecast.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
question_set_id*Question Set Id
Query Parameters
after?string|null
show_forecasts?boolean|null
Response Body
application/json
application/json
curl -X GET "https://example.com/question-sets/0/runs"{ "runs": [ { "id": 9001, "question_id": 1234, "status": "completed", "scheduled_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "forecast": { "date": "2026-09-15T10:42:00Z", "id": 987, "type": "unknown" } } ], "next": { "question_id": 0, "id": 0 }}